import Lake
open Lake DSL

package «koreParser» {
  -- add package configuration options here
}

lean_lib «KoreParser» {
  -- add library configuration options here
}

@[default_target]
lean_exe «koreParser» {
  root := `Main
}
